# inc Reference Guide

inc: incorporate new mail

+folder (default: inbox)
  Folder name

-audit audit-file
  Write scan lines to audit-file
-noaudit (default)
  Don't audit

-changecur (default)
  Make first new message the current message
-nochangecur
  Don't change current message

-file file
  Read messages from file, not system mailbox

-form formatfile, more...
  scan format file for message display
-format string
  scan format string for message display
-width columns (default: screen width)
  scan output width

-silent
  Don't scan to screen or audit-file
-nosilent (default)
  Write scan lines to screen, and audit-file if given

-truncate (default if no -file)
  Empty system mailbox after incorporating messages
-notruncate (default if -file)
  Don't empty mailbox

-pack file
  (POP only) Write all messages to file instead of splitting into folder
-nopack (default)
  (POP only) Put POP'ed messages into folder